body {
    background-color:  #eeeeee;
    color:             #000000;
  }

h1 {
    font-size:          2.0em;
    font-weight:        bold;
    text-align:         center;
  }

h2 {
    font-size:          1.5em;
    font-weight:        bold;
    text-align:         center;
  }

li.footnote {
    font-size:          0.8em;
    font-style:         italic;
    background-color:   inherit;
    color:              #775500;
  }

p.sfi-ref {
    font-size:          0.9em;
    text-align:         center;
    background-color:   inherit;
    color:              inherit;
  }

p.author {
    font-size:          0.8em;
    text-align:         right;
    background-color:   inherit;
    color:              #775500;
  }

p.author img.w3validator {
    border:             0;
    width:              88px;
    height:             31px;
  }

